from django.urls import path
from .views import IndexView, ArticleDetailView

urlpatterns = [
    path("", IndexView.as_view(), name="index"),
    path("article/<int:pk>", ArticleDetailView.as_view(), name="article_detail"),
]